<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <tableCellView id="Ob6-j8-aNh" customClass="TestFileTypeCellView" customModule="KdanAuto" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="339" height="31"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="EgA-BQ-X23">
                    <rect key="frame" x="-2" y="10" width="343" height="16"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="4yb-fM-clL">
                        <font key="font" metaFont="systemBold"/>
                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <customView id="Dg0-nG-U3m">
                    <rect key="frame" x="0.0" y="0.0" width="339" height="1"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                </customView>
            </subviews>
            <connections>
                <outlet property="_sepLine" destination="Dg0-nG-U3m" id="fck-m4-6W4"/>
                <outlet property="_titleLbl" destination="EgA-BQ-X23" id="Kft-ve-pVP"/>
                <outlet property="textField" destination="EgA-BQ-X23" id="j2n-kB-6EY"/>
            </connections>
            <point key="canvasLocation" x="-494.5" y="93.5"/>
        </tableCellView>
    </objects>
</document>
